﻿* {
    margin: 0;
    padding: 0;
    font-family: 微软雅黑;
}

a:hover {
    color: #ffcc00;
    text-decoration: underline;
}

body {
    font-family: 'Microsoft YaHei';
    margin: 0px;
}
/*头部*/
.mst-head {
    height: 46px;
    width: 100%;
    background: #262626;
    border-top: 1px solid #262626;
    text-align: center;
}

    .mst-head span {
        color: white;
        line-height: 44px;
    }

    .mst-head .img_photo {
        height: 27px;
        width: 30px;
        left: 49px;
        top: 8px;
        position: relative;
    }

#img_show_photoapp {
    width: 30px;
    height: 30px;
    position: relative;
    left: 20px;
    top: 8px;
    cursor: pointer;
}

.img_photoapp {
    position: absolute;
    display: none;
    z-index: 999;
    background: url('/TZZY/Controls/imgs/erweima.png') no-repeat;
    filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    width: 120px;
    height: 120px;
}

.head-name {
    font-size: 18px;
    font-weight: bold;
    /*margin-right: 150px;*/
}

.head-classify {
    color: white;
    line-height: 44px;
    font-size: 15px;
    margin-left: 35px;
    cursor: pointer;
    text-decoration: none;
}

    .head-classify:hover {
        color: #2DD2AD;
    }

.mst-head .active {
    color: #2DD2AD;
    font-weight: bold;
}

.head-username {
    margin-left: 48px;
    font-size: 15px;
    font-weight: bold;
}
/*底部*/
.mst-foot {
    width: 100%;
    height: 130px;
    background: #333333;
    color: white;
    padding-top: 10px;
}

.foot-alllink {
    width: 1129px;
    /*border: 1px solid red;*/
    margin: 0 auto;
    overflow: auto;
}

.foot-link {
    height: 200px;
    /*border: 1px solid white;*/
    float: left;
    margin-top: 37px;
    margin-left: 187px;
}

    .foot-link p {
        font-size: 14px;
        line-height: 34px;
    }

.mst-foot a {
    color: white;
    text-decoration: none;
}

.foot-link .link-title {
    font-size: 20px;
}

.foot-link img {
    margin-left: -10px;
    margin-top: 10px;
    width: 100px;
}

.foot-statement {
    /*border: 1px solid green;*/
    margin: 0 auto;
    width: 362px;
    font-size: 13px;
}

#btn_loginout {
    margin-left: 30px;
    cursor: pointer;
}

    #btn_loginout:hover {
        color: #2dd2ad;
        text-decoration: underline;
    }


.foot-contentall {
    margin: 0 auto;
    width: 650px;
}
.foot-copyright {
    margin: 0 auto;
    width: 430px;
    font-size: 14px;
    text-align:center;
}
.foot-linkme {
    margin: 16px auto;
    /*width: 175px;*/
    font-size: 14px;
    text-align:center;
}
